Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] How to find the exact insecure kernel for my Samsung Galaxy S Duos S7562?

OP AnamKumar

28th July 2014, 07:51 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Jul 2014
Hi! I'm not an IT guy. But, I want to root my Samsung Galaxy S Duos S7562, because I can't transfer my applications to my microSD card. This is the only reason I'm rooting, so if anyone has a solution by which I can transfer my applications to my SD card without rooting, please share.

Now, I know that I can brick my phone if I make a mistake (my knowledge on rooting is limited; I've read a little on Internet), still I want to root it, because without transferring applications to my SD card, I can't optimize my phone. Sometimes, it hangs while calling also. So, if I can't even use my phone for basic purposes (forget playing games or downloading a number of useful applications), there is not much use of the phone. However, I can't sell it off and buy a better phone right now. Plus, I'm very much interested in learning how to root. So, I would rather try it on my current phone, than later spoil some expensive android phone.

I tried rooting my phone through "one click rooting" by MoboGenie. Even after 7 tries, rooting didn't occur (the operation is halted and either my phone or my PC restarts). So, I'm going to try rooting my phone through Odin. Currently, I'm downloading the "adt bundle" on my PC through "Ask Your HOW", for the "android sdk". The exact thing I'm downloading is "Eclipse ADT with the Android SDK for Windows". After this, I'll download the "ChainFire's root zip" and extract it. I'll follow the other steps also exactly the way they are written at "Ask Your HOW".

However, here's my problem (I hope this is the only problem I would face in the entire exercise): I don't know a) "What's an insecure kernel?", b) "Which insecure kernel do I need?" and c) "From where would I download the insecure kernel that I would need?"

I read a few threads here on this forum and somebody had asked a similar question after citing his/her kernel version. So, I would also give my kernel version here: 3.0.8-1279898dpi@DELL143#1

I hope this information was helpful for prospective helpers. I know my question is too long. This is my first post on this forum. If you guys can ignore the negatives of my question and help me, it would be highly grateful.

Oh, by the way, my downloading of "adt bundle" just failed. The error was “Failed – Network Error”. I’m downloading it again.
Post Reply Subscribe to Thread

Tags
s7562
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes